> ## Documentation Index
> Fetch the complete documentation index at: https://docs.paraform.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Liveness check

> Needs no API key.



## OpenAPI

````yaml /api/openapi.json get /health
openapi: 3.0.0
info:
  title: Paraform API
  version: v1
servers:
  - url: https://external-api.paraform.com/api/external/v1
security: []
paths:
  /health:
    get:
      summary: Liveness check
      description: Needs no API key.
      operationId: getHealth
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    enum:
                      - ok
                  version:
                    type: string
                  time:
                    type: string
                required:
                  - status
                  - version
                  - time

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.